/* Header Pictures */

.header-pics {
	position: relative;
}

@media (min-width: 992px) {
	.header-pics {
		width: 100%;
	}
	.header-pics:before {
		content: '';
		display: block;
		padding-bottom: 47.35%;
	}
}

@media (max-width: 991px) {
	.header-pics {
		width: 100%;
		height: 500px;
	}
}

.header-pics .toggle-slick {
	position: absolute;
	top: 135px;
	left: 15px;
	z-index: 5;
	background: rgba(0,0,0,0.5);
	border: 0;
	color: #fff;
	padding: 5px 10px;
	cursor: pointer;
}

.header-pics .toggle-slick:hover,
.header-pics .toggle-slick:focus {
	background: rgba(0,0,0,0.8);
}

.header-pics-slick {
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;
	height: 100%;
	z-index: -2;
}

.header-pics-slick div {
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: bottom center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.header-pics .text {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	z-index: 5;
}

@media (max-width: 991px) {
	.header-pics .text {
		bottom: 0;
	}
}

.header-pics .text .holder {
	background: rgba(31,79,162,0.9);
	color: #fff;
	padding: 30px;
	max-width: 45%;
}

@media (max-width: 991px) {
	.header-pics .text .holder {
		max-width: 90%;
		padding: 20px;
	}
}

.header-pics .text .holder h1,
.header-pics .text .holder span {
	color: #ffb400;
}

.header-pics .text .holder h1 {
	margin-top: -.5rem;
	margin-bottom: .5rem;
}

.header-pics .text .holder p {
	margin: 0;
}

/**/

.categories {
	background: #fbfbfb;
	padding: 50px 0;
}

.categories h2 {
	text-align: center;
	position: relative;
	margin-bottom: 50px;
}

.categories h2:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 50%;
	margin-right: -50px;
    position: absolute;
    width: 100px;
    margin-top: 10px;
	color: #febc0e;
}

.categories ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.categories ul > li {
	float: right;
	width: 20%;
}

.categories ul > li > a {
	display: block;
	position: relative;
	background: #fff;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
}

.categories ul > li > a:before {
	padding-bottom: 100%;
	content: '';
}

.categories ul > li > a figcaption {
	position: absolute;
	bottom: 15px;
	right: 15px;
}

.categories ul > li > a img {
	display: block;
	width: 100%;
}

/**/

.banners {
	border-top: 1px solid #ddd;
	background: #fff;
}

.banners a {
	border-left: 1px solid #ddd;
	display: block;
	margin: 0 -15px;
	position: relative;
	height: 150px;
	overflow: hidden;
}

.banners a img {
	position: absolute;
	top: 0;
	left: 0;
}

.banners a figcaption {
	position: absolute;
    top: 50%;
    right: 30px;
    transform: translate(0, -50%);
	
	color: #000;
	font-size: 1.5rem;
}

.banner-1 {
	border-bottom: 5px solid #97b4e5;
}

.banner-2 {
	border-bottom: 5px solid #86c6cc;
}

.banner-3 {
	border-bottom: 5px solid #afc895;
}

/**/

.contact {
	background-color: #ddd;
	background-image: url(images/contact.png);
	padding: 50px 0;
}

.contact h2 {
	text-align: center;
	position: relative;
	margin-bottom: 50px;
}

.contact h2:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 50%;
	margin-right: -50px;
    position: absolute;
    width: 100px;
    margin-top: 10px;
	color: #febc0e;
}

.contact h3 {
	position: relative;
	margin-bottom: 30px;
}

.contact h3:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 0;
    position: absolute;
    width: 100px;
    margin-top: 5px;
	color: #1f4fa2;
}

#home_contact_text {
	height: 146px;
}

.contact button {
	background: #febc0e;
	float: left;
}

.contact .text {
	
	font-size: 1.1em;
}

.contact .text strong {
	color: #febc0e;
}

/**/

.idx-content {
	padding: 3rem 0;
	background: #fff;
    color: #333;
}

.idx-content p:last-child {
	margin:0;
}